OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - h -

- HandleBreakdown() : Vehicle
- HandleButtonClick() : Window
- HandleCaret() : Textbuf
- HandleCargoWaitingClick() : StationViewWindow
- HandleClick() : GoalListWindow
- HandleEditBoxKey() : Window
- HandleHeader() : NetworkHTTPSocketHandler
- HandleIncomingNetworkGameInfoGRFConfig() : NetworkUDPSocketHandler , ClientNetworkUDPSocketHandler
- HandleLoading() : Vehicle
- HandlePacket() : NetworkAdminSocketHandler , NetworkContentSocketHandler , NetworkGameSocketHandler
- HandlePathfindingResult() : Vehicle
- HandlePragma() : FileStringReader , StringReader
- HandleRefit() : LinkRefresher
- HandleUDPPacket() : NetworkUDPSocketHandler
- HasAI() : AI
- HasArticulatedPart() : Vehicle
- HasCargoFor() : StationCargoList
- HasChainIndex() : NewGRFInspectWindow
- HasClientQuit() : NetworkSocketHandler
- HasCommonValidCargo() : IndustryCargoesWindow
- HasConnection() : CargoesField
- HasDemandLeft() : SymmetricScaler , AsymmetricScaler
- HasDepotOrder() : Vehicle
- HasEngineType() : Vehicle
- HasErrors() : LoadCheckData
- HasFace() : ErrorMessageData
- HasFreeBay() : RoadStop
- HasGame() : Game
- HasGrfIdentifier() : GRFIdentifier
- HasGUI() : VideoDriver_Dedicated , VideoDriver_Null , VideoDriver
- HasHangar() : Airport
- HashStr() : StringData
- HasNewGrfs() : LoadCheckData
- HasPackets() : PacketWriter
- HasParent() : FontCache
- HasRating() : GoodsEntry
- HasRoom() : OutputBuffer
- HasScript() : ScriptConfig , ScriptScanner
- HasScriptCrashed() : Squirrel
- HasSendQueue() : NetworkTCPSocketHandler
- HasSet() : BaseMedia< Tbase_set >
- HasToUseGetSlopePixelZ() : RoadVehicle , Train
- HasTransfers() : CargoDataEntry
- HasTypeInformation() : StringParameters
- HasValidSpriteSets() : GrfProcessingState
- HasVariableParameter() : NewGRFInspectWindow
- HasVehicleEverTriedLoading() : GoodsEntry
- Hdr() : ByteBlob , FixedSizeArray< T, C > , ByteBlob , FixedSizeArray< T, C >
- HeaderFileWriter() : HeaderFileWriter
- HeapifyDown() : CBinaryHeapT< T >
- HeapifyUp() : CBinaryHeapT< T >
- height() : HeightMap
- Hop() : LinkRefresher::Hop
- Hotkey() : Hotkey
- HotkeyList() : HotkeyList
- HouseResolverObject() : HouseResolverObject
- HousesCanAccept() : IndustryCargoesWindow
- HousesCanSupply() : IndustryCargoesWindow
- HouseScopeResolver() : HouseScopeResolver
- HTTPReceive() : NetworkHTTPSocketHandler